This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 836531 - iok has already pa.po and when pushed to server shows partial translations
iok has already pa.po and when pushed to server shows partial translations
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: ProjectType-Code (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Runa Bhattacharjee
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 08:24 EDT by Parag Nemade
Modified: 2013-03-03 21:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-26 04:31:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2012-06-29 08:24:31 EDT
Description of problem:
iok has already pa.po and when pushed to server shows partial translations

Version-Release number of selected component (if applicable):
zanata-python-client-1.3.5-1.fc17.noarch

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
stat shows zero

Expected results:
stat should show actual stat and allow project owner to see contents of his project po files in zanata.

Additional info:
https://translate.zanata.org/zanata/project/view/iok/iter/f18/stats
Comment 1 Parag Nemade 2012-07-23 03:21:55 EDT
This bug can be closed as I see zanata-python-client-1.3.8 works fine for me.

Note You need to log in before you can comment on or make changes to this bug.